/* Localized Description */
"invalidKey" = "ID invalide";

/* Localized Description */
"unlicensed" = "sans licence";

/* Localized Description */
"trialPeriod" = "période d'essai gratuite";

/* Localized Description */
"valid" = "valide";

/* Localized Description */
"expired" = "expirée";

/* Localized Description */
"blacklisted" = "sur la liste noire";
